body, nav, ul, li, a  {margin: 0; padding: 0;}
body {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
a {text-decoration: none;}
.container {
    width: 90%;
    max-width: 900px;
    margin: 10px auto;
}
.toggleMenu {
    display:  none;
    background: #457124;
    padding: 10px 15px;
    color: #fff;
}
nav ul:first-child {
    list-style: none;
     *zoom: 1;
     background:#8ABB25;
}
nav ul:first-child:before,
nav ul:first-child:after {
    content: " "; 
    display: table; 
}
nav ul:first-child:after {
    clear: both;
}
nav ul:first-child ul {
    list-style: none;
    width: 18em;
}
nav ul:first-child a {
    padding: 10px 15px;
    color:#fff;
}
nav ul:first-child li {
    position: relative;
}
nav ul:first-child > li {
    float: left;
}
nav ul:first-child > li > .parent {
	background-image: url(../../../../images/downArrow.png);
    background-repeat: no-repeat;
    background-position: right;
}
nav ul:first-child > li > a {
    display: block;
}
nav ul:first-child li  ul {
    position: absolute;
    left: -9999px;
}
nav ul:first-child > li.hover > ul {
    left: 0;
}
nav ul:first-child li li.hover ul {
    left: 100%;
    top: 0;
}
nav ul:first-child li li a {
    display: block;
    background: #457124;
    position: relative;
    z-index:100;
    border-top: 1px solid #8ABB25;
}
nav ul:first-child li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #457124;
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    nav ul:first-child > li {
        float: none;
    }
    nav ul:first-child > li > .parent {
        background-position: 95% 50%;
    }
    nav ul:first-child li li .parent {
        background-image: url(../../../../images/downArrow.png);
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    nav ul:first-child ul {
        display: block;
        width: 100%;
    }
   nav ul:first-child > li.hover > ul , nav ul:first-child li li.hover ul {
        position: static;
    }

}